/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Post 3 list item **/
#post-3 li {
	margin: 0 !important;
	border-color: #ececec !important;
	border-left: 1px solid #ececec !important;
}

/** General >> Post 642 entry title **/
.entry-title {
	display: none !important;
}

/** General >> Page uabb creative default btn **/
.specials-button {
	box-shadow: 0 0 30px 0 rgba(24, 24, 24, 0.11) !important;
	position: fixed !important;
	bottom: 50% !important;
	right: -75px !important;
	-webkit-transform: rotate(-90deg) !important;
	-moz-transform: rotate(-90deg) !important;
	-ms-transform: rotate(-90deg) !important;
	-o-transform: rotate(-90deg) !important;
}

/** General >> N2 ss 2item1 **/
#n2-ss-2item1 {
	
}

/** General >> N2 ss 2 n2 ss layer with background **/
#n2-ss-2 .n2-ss-layer-with-background {
	box-shadow: 0 0 0 0 !important;
}

/** General >> N2 ss layers container n2 ss layer **/
.n2-ss-layers-container > .n2-ss-layer {
	
}

/** General >> N2 ss 2 n2 ss slide **/
#n2-ss-2 .n2-ss-slide {
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.12) !important;
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}

/** General >> Post 3 uabb modal icon **/
#post-3 .uabb-modal-icon {
	
}

/** General >> Uabb image content uabb photo img **/
.uabb-image-content > .uabb-photo-img {
	padding-top: 0 !important;
	margin-top: -15px !important;
	opacity: .3 !important;
}

/** General >> Infobox photo left title uabb infobox title **/
.infobox-photo-left-title .uabb-infobox-title {
	margin-left: -95px !important;
}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Footer button gtrackexternal **/
	#footer-button {
	z-index: 100000000 !important;
}

	/** General >> Fl node 60c1953175cfd uabb creative default btn **/
	.fl-node-60c1953175cfd .uabb-creative-default-btn {
	z-index: 50 !important;
}

	/** General >> Post 3 uabb trigger **/
	.uabb-trigger {
	z-index: 50 !important;
}

	/** General >> Footer button gtrackexternal _2 **/
	#footer-button .gtrackexternal {
	z-index: 50000000 !important;
}

	/** General >> Post 3 fl module modal popup **/
	#post-3 .fl-module-modal-popup {
	
}

	/** General >> Footer button fl button width full **/
	#footer-button .fl-button-width-full {
	
}

	/** General >> UserwayAccessibilityIcon **/
	#userwayAccessibilityIcon {
	z-index: 60000 !important;
}


}

